.admin-main {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 10px;

  &_button {
    background: transparent;
    border: 1px solid grey;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 10px;
    padding: 10px;
    width: 300px;

    &:hover {
      background: lightgray;
    }
  }

  &_userList {
    margin-top: 10px;
    padding: 10px;
    width: 300px;
  }
}